html {
	font-size: 87.5%;
	box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
}
body {
	background-color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size: 100%;
	color: #340062;
	margin : 0;
	padding : 10px 0;
}

.EditBody {
	font-family: Arial, sans-serif;
	background-color: #ffffff;
}
a, a:link, a:active, a:visited {
	color: #f66733;
	text-decoration: none;
}
hr.divider {
	color: white;
	width: 50%;
	text-align: center;
	border: 1px solid #fa810e;
	border-width: 0 0 1px 0;
	margin: 15px 0 15px 0;
}
/* ====================== 
         TOOLTIPS
========================*/

a.tooltip {
	z-index: 24;
	color: #1e458f;
	position: relative;
	border-bottom: 1px dashed #00256C;
	text-decoration: none;
	font-size: 90%;
	font-weight: bold;
}
a.tooltip:hover {
	z-index: 25;
	color: #7a7a7a;
	border-bottom: 1px dashed #7a7a7a;
	text-decoration: none;
}
a.tooltip span {
	display: none;
}
a.tooltip:hover span {
	position: absolute;
	top: -1em;
	left: 9em;
	border: 1px solid #4C78CC;
	padding: 3px;
	display: block;
	width: 400px;
	color: #00256C;
	background-color: #B0C4EB;
}
/* ====================== */


a:hover {
	text-decoration: underline;
}
a.Ingenuitylink, a.Ingenuitylink:visited {
	color : #000;
}
a.footerlink {
	color : #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 20pt;
	font-weight: bold;
}
h2 {
	font-size: 18pt;
}
h3 {
	font-size: 16pt;
}
h4 {
	font-size: 14pt;
}
h5 {
	font-size: 12pt;
}
h6 {
	font-size: 11pt;
}
td, th {
	font-size: 100%;
}
/* ------------------------------------------------------------------ */

.search_link {
	font-size: 90%;
}
.hilite {
	background-color: #FCF403;
	color: #000000;
	font-weight: bolder;
}
#mst {
	display: none;
}

.rightImage {
	margin: 0 0 4px 10px;
}
.leftImage {
	margin: 0 10px 4px 0;
}
.ImageRotator {
	margin-left: 10px;
	margin-bottom: 4px;
	margin-top: 4px;
	float: right;
	text-align: right;
	border: solid 1px #000000;
}
.outertable {
	text-align : center;
	margin-right: auto;
	margin-left: auto;/*border: 1px solid #d9d9d9;*/
}
#banner {
	position: relative;
	top: 0px;
	background-color: white;
	width: 100%;
}
.innertable {
	background-color: #FFFFFF;
	text-align: left;
}
#content {
	margin: 0 0 20px 0;
	min-height: 300px;
	height: auto !important;
	height: 300px;
}
#content p {
	line-height: 1.4em;
}
#content ul.content, #content ol.content {
	font-weight: normal;
	margin: 0 0 0 15px;
	padding: 0;
}
#content ul.content li {
	list-style-type: square;
	list-style-position : outside;
	text-indent: 0;
	margin: 0;
}
#content ol.content ul.content {
	margin: 0 0 8px 15px;
}
#content ol.content ul.content li {
	list-style-type: square;
	list-style-position : outside;
	text-indent: 0;
	margin: 0;
}
#footer {
	background-color: #e9e9e9;
	margin: 10px 0 0 0;
	height: 18px;
}
.footercontent {
	height: 18px;
	line-height: 18px;
	vertical-align: middle;
	color: #666;
	font-size : 0.625em;
	font-weight: normal;
	text-align : center;
	letter-spacing: +2px;
	word-spacing: +2px;
	text-transform: uppercase;
	padding: 0;
}
#homefooter .footer {
	background-color: transparent;
}
#homecontent {
	margin: 10px 0 0 0;
}
.bigorange {
	font-size: 1.3em;
	color: #f66733;
	font-weight: bold;
}
#campdates {
	display: inline;
	clear: right;
	float: right;
	color : #340062;
	padding: 0 2px 5px 2px;
	width: 200px;
	margin: 0 3px 0 0;
	text-align: left;
}
.campclosed {
	display: none;
}
/*
.campopen {
	display: none;
}
*/

.open, .closed {
	display: none;
}
#registerbox {
	float: left;
	clear: left;
	color : #340062;
	padding: 0;
	width: 254px;
	margin: 2px 0 0 18px;
	text-align: left;
	display: inline;
}
#fader {
	float: left;
	color : #340062;
	padding: 0;
	width: 242px;
	height: 200px;
	margin: 2px 27px 0 3px;
	text-align: left;
	display: inline;
	overflow: hidden;
	vertical-align: top;
}
#adblock {
	padding: 0;
	display: none;
}
#youthday2009 {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0;
	width: 100%
}
.header {
	text-align : center;
	vertical-align: middle;
}
#mediaspace, .mediacaption {
	width: 356px;
	display: inline;
	float: right;
	clear: right;
	margin: 0 0 10px 10px;
	text-align: center;
}

.fb {
	float: right;
	clear: right;
	position: absolute;
	top: 50px;
	right: 0px;
}
.orangeheader {
	color: #fa810e;
}
#leftnav {
	clear: right;
	float: right;
	padding: 5px;
	width: 175px;
	margin: 2px 0 8px;
	text-align: left;
	background-color: #d9d9d9;
}
input, textarea {
	background-color: #FFFFFF;
	color: #000000;
	border-top: solid 1px #888888;
	border-bottom: solid 1px #444444;
	border-left: solid 1px #888888;
	border-right: solid 1px #444444;
	font-size: 0.9em;
}
input.noborder {
	border: 0px;
}
.yellow {
	background-color: #ffff66;
}
.gray {
	background-color: #d9d9d9;
}
.button, .button A {
	background-color: #340062;
	font-size: 90%;
	color: #FFFFFF;
	border-top: solid 1px #444444;
	border-bottom: solid 1px #333333;
	border-left: solid 1px #444444;
	border-right: solid 1px #333333;
	height: 20px;
	width: 100px;
	margin: 0;
}
a.sponsorlink:link , a.sponsorlink:visited{
	display: inline-block;
	font-size: 14px;
	color: #ffffff;
	padding: 10px 20px;
	background: #f66733;
	background: -moz-linear-gradient(top, #f66733 0%, #cc4c1e 99%);
	background: -webkit-linear-gradient(top, #f66733 0%, #cc4c1e 99%);
	background: linear-gradient(to bottom, #f66733 0%, #cc4c1e 99%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f66733', endColorstr='#cc4c1e', GradientType=0 );
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	border: 3px solid #ffffff;
	-moz-box-shadow: 0px 3px 11px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(246,103,51,1);
	-webkit-box-shadow: 0px 3px 11px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(246,103,51,1);
	box-shadow: 0px 3px 11px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(246,103,51,1);
	text-shadow: 0px -1px 0px rgba(000,000,000,0.2)
}
a.sponsorlink:hover {
	background: -moz-linear-gradient(top, #cc4c1e 0%, #f66733 99%);
	background: -webkit-linear-gradient(top, #cc4c1e 0%, #f66733 99%);
	background: linear-gradient(to bottom, #cc4c1e 0%, #f66733 99%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc4c1e', endColorstr='#f66733', GradientType=0 );
}
#searchBtn {
	border: 0;
	vertical-align: top;
}
#searchForm {
	float: right;
	padding: 5px 0 0 0;
}
.searchbox {
	font-size: 90%;
	height: 20px;
	line-height: 20px;
	width: 125px;
	border: solid 1px #cccccc;
	display: inline;
	vertical-align: top;
	margin: 0;
}
#newsdiv {
	width: 365px;
	height: auto;
	overflow: auto;
	margin: 0 0 0 15px;
}
.newsHeading {
	color : #340062;
	font-size : 1.2em;
	font-weight : bold;
	padding: 0;
	margin: 0;
}
.news {
	border: solid 2px #000000;
	color : #000000;
	padding-top: 0px;
	padding-left: 9px;
	padding-right: 9px;
	padding-bottom: 16px;
}
#rss {
	float: right;
	clear: right;
	margin: 0 2em 0 1em;
}
.news #rss {
	float: right;
	clear: right;
	margin: 0 1em 0 1em;
}
#homecontent table.newstable {
	width: 345px;
}
#homecontent #rss {
	margin: 0 0 0 1em;
	line-height: 23px;
}
#homecontent #rss img {
	vertical-align: bottom;
}
.sidebarnews {
	background-color : #82735d;
	color : #FFFFFF;
	font-size : 1em;
	font-weight : bold;
}
.spotlight_right {
	clear: right;
	float: right;
	color : #340062;
	padding: 5px 2px 5px 2px;
	width: 250px;
	margin: 2px 0px 10px 10px;
	text-align: left;
}
.spotlight_left {
	clear: left;
	float: left;
	border: solid 1px #340062;
	color : #340062;
	padding: 5px 5px 5px 5px;
	width: 250px;
	margin: 2px 10px 0px 10px;
	text-align: left;
}
.sidebarspot {
	background-color : #340062;
	color : #FFFFFF;
	font-size : 1em;
	font-weight : bold;
	text-align: center;
	padding: 2px 2px 2px 2px;
	margin: 0px 0px 10px 0px;
}
#pagetitle {
	color : #340062;
	font-size : 1.2em;
	font-weight : bold;
	border-bottom: 1px solid #fa810e;
	padding: 8px 10px 4px 0;
	margin: 1em 0 1.5em 0;
}
.sectionHeader {
	color : #340062;
	font-size : 1em;
	font-weight : bold;
}
.heading1, .heading2 {
	color : #340062;
	font-size : 1.1em;
	font-weight : bold;
	margin: 10px 0 0 0;
	padding: 0;
}
.heading2 {
	font-size : 1.1em;
	margin: 8px 0 0 0;
}
.photo {
	border: 1px solid #ccc;
	padding: 2px;
}
.photocaption {
	font-size : .95em;
	font-weight : normal;
}
#LCLetter {
	height: 450px;
	width: 350px;
	border: solid 1px #999;
	padding: 15px 0;
	float: left;
	clear: left;
}
#LCLetter p {
	padding: 0 15px;
}
#services, #body {
	clear: both;
}
.svcPics {
	float: left;
	margin: 10px 0 10px 15px;
}
.svcPicsFirst {
	float: left;
	margin: 10px 0;
}
.pins {
	margin-top: 20px;
}
/*------------------------Navigation Styles---------------------------*/
/* ===== Primary (top) navigation ===== */

#topnav {
	position: relative;
	text-align: left;
	z-index: 999;
}
.topnavcell * {
	width: 100%;
}
.topnavcell > div, .topnavcell > a {
	width: 100% !important;
}
.topnavcell iframe {
	width: 100% !important;
}
.navitem {
	padding: 0 0 0 5px;
	margin: 0 0 0 5px;
}
.Nav1, .Nav1hover {
	text-align: center;
}
.navitem + iframe {
	width: inherit !important;
}
img.navitem _ iframe {
	width: 16px !important;
}
.topnavcell a {
	display: block;
	text-align: center;
}
.Nav1, .Nav2, .Nav3, .Nav1hover, .Nav2hover, .Nav3hover, .topnavcell a, .topnavcell a:hover {
	background-color: #e9e9e9;
	border-style: none;
	font-size : 85%;
	text-transform: uppercase;
	font-weight: normal;
	color: #330066;
	vertical-align: middle;
	padding: 4px 0 3px 0;
	text-decoration: none;
}
.Nav1hover, .Nav2hover, .Nav3hover, .topnavcell a:hover {
	background-color: #fa810e;
}
.Nav2, .Nav3 {
	background-color: #666;
	color: #fff;
}
.Nav2, .Nav2hover, .Nav3, .Nav3hover {
	width: 180px;
}
.MenuArrow {
	float: right;
	margin: 4px 3px 0 0;
}
a.topNavLink, a.topNavLink:Active {
	text-decoration: none;
	color: #FFFFFF;
}
a.topNavLink:Visited {
	text-decoration: none;
	color: #FFFFFF;
}
a.topNavLink:Hover {
	text-decoration: none;
	color: #340062;
}
td.topNavCellOver a.topNavLink {
	text-decoration: none;
	color: #340062;
}
td.topNavCellOver a.topNavLink:Hover {
	text-decoration: none;
	color: #340062;
}
/* ===== Secondary (left) navigation ===== */

/* - - - Normal Menu - - - */

#leftnav UL {
	margin-bottom: 0;
}
#leftnav LI {
	margin-bottom: 4px;
}
.sideNav {
	font-size: 90%;
}
.sideNavNot {
	font-weight: bold;
	margin-left: -25px;
	list-style-position : outside;
	list-style-type : none;
}
.sideNavCurNot {
	font-weight: bold;
	margin-left: -25px;
	list-style-position : outside;
	list-style-type : none;
}
.sideNavNot1 {
	font-size: 90%;
	font-weight: bold;
	margin-left: -25px;
	list-style-position : outside;
	list-style-type : none;
	margin-bottom: 20px;
}
.sideNavCurNot1 {
	font-size: 90%;
	font-weight: bold;
	margin-left: -25px;
	list-style-position : outside;
	list-style-type : none;
	margin-bottom: 20px;
}
.sideNavNot2 {
	font-weight: normal;
	font-size: 90%;
	margin-left: -25px;
	list-style-image : none;
	list-style-position : outside;
	list-style-type : square;
}
.sideNavCurNot2 {
	font-weight: normal;
	font-size: 90%;
	margin-left: -25px;
	list-style-image : none;
	list-style-position : outside;
	list-style-type : square;
}
.sideNavNot3 {
	font-weight: normal;
	font-size: 90%;
	margin-left: -17px;
	list-style-image : none;
	list-style-position : outside;
	list-style-type : disc;
}
.sideNavCurNot3 {
	font-weight: normal;
	font-size: 90%;
	margin-left: -15px;
	list-style-image : none;
	list-style-position : outside;
	list-style-type : disc;
}
.sideNavNot4 {
	font-weight: normal;
	font-size: 8pt;
	margin-left: -15px;
	list-style-image : none;
	list-style-position : outside;
	list-style-type : circle;
}
.sideNavCurNot4 {
	font-weight: normal;
	font-size: 8pt;
	margin-left: -15px;
	list-style-image : none;
	list-style-position : outside;
	list-style-type : circle;
}
.sideNavNot5 {
	font-weight: normal;
	font-size: 8pt;
	margin-left: -15px;
	list-style-image : none;
	list-style-position : outside;
	list-style-type : disc;
}
.sideNavCurNot5 {
	font-weight: normal;
	font-size: 8pt;
	margin-left: -15px;
	list-style-image : none;
	list-style-position : outside;
	list-style-type : disc;
}
.sideNavNot6 {
	font-weight: normal;
	font-size: 8pt;
	margin-left: -15px;
	list-style-image : none;
	list-style-position : outside;
	list-style-type : square;
}
.sideNavCurNot6 {
	font-weight: normal;
	font-size: 8pt;
	margin-left: -15px;
	list-style-image : none;
	list-style-position : outside;
	list-style-type : square;
}
a.sideNavLink, a.sidenavlink:visited {
	text-decoration: none;
	color: #340062;
}
a.sideNavLink:Hover {
	background-color: #fa810e;
	text-decoration: none;
	color: #340062;
}
a.sideNavCurLink {
	text-decoration: none;
	color: #fa810e;
}
/*-------------------------Application Styles--------------------------*/

/* ===== News ===== */

.NewsArchive {
	font-size: 90%;
}
.NewsTitle {
	font-size: 0.9em;
	margin: .5em 0 0 0;
}
.NewsSubTitle {
	font-size: 0.9em;
	margin: 0 0 .5em 0;
}
.NewsPubDate {
	font-size: 8pt;
}
.NewsItem {
	font-size: 90%;
}
.NewsTitleDetail {
	font-size: 12pt;
	font-weight: bold;
}
.NewsSubTitleDetail {
	font-size: 10pt;
	font-weight: bold;
}
.LMNavTable {
	border-width: 2px 2px 2px 2px;
	border-style: solid;
	border-color: #000000;
}
.LMNavRow {
	background-color: #82735d;
	vertical-align: middle;
	font-weight: bold;
	color: white;
}
.LMNavHdrRow {
	background-color: #FFFF33;
}
.LMNavRow a:link, .LMNavRow a:active, .LMNavRow a:visited {
	color: white;
}
/* ===== Calendar ===== */

.cal1 {
	color: Blue;
}
.cal2 {
	color: Navy;
}
.cal1:hover {
	color: Red;
}
.cal2:hover {
	color: Red;
}
.caldir {
	text-decoration: none;
	font-size: larger;
	font-weight: bolder;
}
/* ====== E-Postcard App ===== */

.epcTableBG {
	background-color: #CCCC99;
}
.epcInnerTableBG {
	background-color: #FFFFFF;
	border: 1px solid #000000;
}
.epcCardName {
	font-size: 12pt;
	font-weight: bold;
}
.epcText {
	font-size: 90%;
	font-weight: bold;
}
.epcLink {
	color: #993333;
	font-weight: bold;
	text-decoration: none;
}
.epcLink:hover {
	color: #999999;
	font-weight: bold;
	text-decoration: none;
}
.epcLink:active, epcLink:visited {
	color: #993333;
	font-weight: bold;
	text-decoration: none;
}
/* ====== Slideshows ===== */

#slidecontainer {
	position: relative;
	left: 0;
	top: -196px;
	z-index: 100;
}
#sl1 {
	position: absolute;
	left: 0;
	top: 0;
}
#slideoverlay {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1000;
}
.slides {
	width: 555px;
	height: 370px;
	padding: 0;
	margin: 0;
	overflow: hidden;
}
.slides img {
	padding: 0;
	/*border:  1px solid #ccc;
	background-color: #eee; */
	width: 555px;
	height: 370px;
	top: 0;
	left: 0;
}
#LCfader {
	position: relative;
	left: 0;
	top: 0;
	margin: 0 auto;
	overflow: hidden;
	width: 302px;
	height: 214px;
}
#FCfader {
	margin: 10px 0 10px 10px;
	overflow: hidden;
	width: 302px;
	height: 202px;
	float: right;
	clear: right;
}
#LCfader img, #FCfader img {
	border: 1px solid #666;
}
/* ====== Slideshow 2===== */

/*		div.slideshow {
			margin: 4px auto;
			padding: 2px;
			background-color: #340062;
		}
		div.slideshow ul {
			background: #fa810e;
			bottom: 0;
			position: absolute;
			overflow: hidden;
			padding: 4px 0px;
			right: 0;
			z-index: 100001;
		}
		div.slideshow ul a {
			background: url(../Images/a.gif) no-repeat;
			cursor: pointer;
			display: block;
			float: left;
			height: 14px;
			margin: 0 6px 2px 0;
			overflow: hidden;
			width: 12px;
		}
		div.slideshow ul a.prev {
			background-image: url(../Images/prev.gif);
			width: 14px;
		}
		div.slideshow ul a.next {
			background-image: url(../Images/next.gif);
			margin-right: 2px;
			width: 14px;
		}
		div.slideshow ul a.active,
		div.slideshow ul a.prev:hover,
		div.slideshow ul a.next:hover {
			background-position: 0 -14px;
		}
		div.slideshow ul li {
			float: left;
			list-style: none;
		}
*/

/* ******************************************************* */
blockquote.pullquote {
	padding: 12px 0;
	margin: 5px 15px 8px 0;
	float: left;
	width: 300px;
	text-align: center;
	border-top: 3px double #ccc;
	border-bottom: 3px double #ccc;
	border-left: 0;
	border-right: 0;
	line-height: 1.6em;
	background: #fefefe;
}
blockquote.pullquote.right {
	margin: 5px 0 8px 15px;
	float: right;
}
blockquote.pullquote p {
	margin: 0 !important;
	font-size: 1.4em;
	color: #666;
	font-weight: bold;
}
/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10000;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img {
	border: none;
}
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image {
	padding: 10px;
}
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav {
	left: 0;
}
#lightbox-nav a {
	outline: none;
}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev {
	left: 0;
	float: left;
}
#lightbox-nav-btnNext {
	right: 0;
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px;
	color: #666;
}
#lightbox-container-image-data #lightbox-image-details {
	width: 70%;
	float: left;
	text-align: left;
}
#lightbox-image-details-caption {
	font-weight: bold;
}
#lightbox-image-details-currentNumber {
	display: block;
	clear: left;
	padding-bottom: 1.0em;
}
#lightbox-secNav-btnClose {
	width: 66px;
	float: right;
	padding-bottom: 0.7em;
}
/* jQuery lightBox plugin - Gallery style */
#gallery {
	background-color: #fff;
}
#gallery img {
	background-color: #fff;
	padding: 5px;
	border: 1px solid #eee;
}
A.ymp-btn-page-play {
	font-size: 10pt;
	font-weight: bold;
}
A.ymp-btn-page-play EM.ymp-skin {
	top: 0.12em !important;
}
.sponsor-container {
	width: 50%;
	margin: 0 auto;
}
.sponsor-section {
	width: 100%;
	margin: 10px auto 20px;
	border: 1px solid #d9d9d9;
	border-radius: 0 0 15px 15px;
	background: #fcfff4;
	background: -moz-linear-gradient(top, #fefefe 0%, #fbfbfb 63%, #f9f9f9 100%);
	background: -webkit-linear-gradient(top, #fefefe 0%, #fbfbfb 63%, #f9f9f9 100%);
	background: linear-gradient(to bottom, #fefefe 0%, #fbfbfb 63%, #f9f9f9 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f9f9f9', GradientType=0 );
	text-align: center;
}
h1.sponsor-title {
	font-size: 2em;
	line-height: 2;
	font-weight: 900;
	display: block;
	padding: 0;
	color: white;
	margin-top: 0px;
	background: #959595;
	background: -moz-linear-gradient(top, #959595 0%, #0d0d0d 46%, #010101 50%, #0a0a0a 53%, #4e4e4e 76%, #383838 87%, #1b1b1b 100%);
	background: -webkit-linear-gradient(top, #959595 0%, #0d0d0d 46%, #010101 50%, #0a0a0a 53%, #4e4e4e 76%, #383838 87%, #1b1b1b 100%);
	background: linear-gradient(to bottom, #959595 0%, #0d0d0d 46%, #010101 50%, #0a0a0a 53%, #4e4e4e 76%, #383838 87%, #1b1b1b 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#959595', endColorstr='#1b1b1b', GradientType=0 );
}
.EditBody h1.sponsor-title {
	color: black;
}
h3.text-sponsor {
	border: 1px solid #ccc;
	background: #eeeeee;
	background: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
	background: -webkit-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
	background: linear-gradient(to bottom, #eeeeee 0%, #cccccc 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc', GradientType=0 );
	color: #333;
	border-radius: 5px;
	padding: 25px 10px;
	display: block;
	width: 250px;
	margin: 0 auto 10px;
}
/*======================== 2015 AIB icons ===========================*/


.aib-icons {
	width: 300px;
	height: 100px;
	position: relative;
	left: 75px;
	top: 0px;
	float: left;
}
.aib-icons a {
	display: table-cell;
	width: 100px;
	height: 100px;
}
.aib-auction, .aib-auction-over, .aib-events, .aib-events-over, .aib-menu, .aib-menu-over {
	background: url(../Images/icons.png) no-repeat;
}
.aib-auction {
	background-position: -200px 0;
}
.aib-auction:hover {
	background-position: -200px -100px;
}
.aib-events {
	background-position: 0 0;
}
.aib-events:hover {
	background-position: 0 -100px;
}
.aib-menu {
	background-position: -100px 0;
}
.aib-menu:hover {
	background-position: -100px -100px;
}
/*======================================================*/
#ballnotyet {
	display: none;
}
#ballclosed {
	display: none;
}
#ballopen {
	display: none;
}
.campclosed {
	display: none;
}
.campopen {
}
.fantasyclosed {
}
.fantasyopen {
	display: none;
}
#ladiesclinicform .campopen {
	display: none;
}
#ladiesclinicform .campclosed {
	display: block;
}
.closedmsg {
	color: #c00;
}
#code {
	font-decoration: underline;
	font-weight: bold;
	cursor: pointer;
	display: none;
	text-align: center;
	width: 400px;
	margin: 0 auto;
}
#ballcode {
	font-decoration: underline;
	font-weight: bold;
	cursor: pointer;
	text-align: center;
	display: none;
	width: 200px;
	margin: 0 auto;
}
#registerbox {
	float: right;
	color : #340062;
	padding: 0;
	width: 254px;
	margin: 2px 0 0 0px;
	text-align: left;
	display: inline;
}
.mammogram {
	padding: 15px;
	margin: 1em 0;
	background-color: #FFE0E9;
	border-radius: 13px;
	-moz-border-radius: 13px;
	-webkit-border-radius: 13px;
	border: 3px solid #f66733;
}
.header {
	text-align : center;
	vertical-align: middle;
}
input#pwdbutton {
	font-size: 1.3em;
	padding: 10px;
	color: white;
	border-radius: 4px;
	border: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	background: rgb(66, 184, 221); /* this is a light blue */
}
#pwdbutton:hover {
	cursor: pointer;
}
#submitbtn, #clearbtn {
	color: black;
	font-weight: 400;
	padding: 10px;
	border: none;
	border-radius: 4px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	background: rgb(28, 184, 65);
}
#clearbtn {
	background: #d9d9d9;
}
.orangeheader {
	color: #F66733 !important;
}
#leftnav {
	clear: right;
	float: right;
	padding: 5px;
	width: 175px;
	margin: 2px 0 8px;
	text-align: left;
	background-color: #d9d9d9;
}
input, textarea {
	background-color: #FFFFFF;
	color: #000000;
	border-top: solid 1px #888888;
	border-bottom: solid 1px #444444;
	border-left: solid 1px #888888;
	border-right: solid 1px #444444;
	font-size: 13px;
}
input.noborder {
	border: 0px !important;
}
input[type="radio"] {
	border: 0px;
}
input[type="checkbox"] {
	background-color: none;
	border: none;
	padding: 0;
	;
}
input.attendee {
	margin-bottom: 4px;
}
.attendee {
	display: none;
}
p.label_checkbox_pair {
	clear: both;
	float: none;
	position: relative;
	display: none;
}
p.label_checkbox_pair input {
	left: 4px;
	position: absolute;
	top: 1px;
}
p.label_checkbox_pair label {
	display: block;
	margin-left: 22px;
	width: 150px;
}
.yellow {
	background-color: #ffff66;
}
.gray {
	background-color: #d9d9d9;
}
.button, .button A {
	background-color: #340062;
	font-size: 9pt;
	color: #FFFFFF;
	border-top: solid 1px #444444;
	border-bottom: solid 1px #333333;
	border-left: solid 1px #444444;
	border-right: solid 1px #333333;
	height: 20px;
	width: 100px;
}
.box {
	width: 100%;
	margin: 10px auto;
	border: 1px solid #F66733;
	font-size: 12pt;
	text-align: center;
	background: #ededed;
}
.boxleft {
	padding: 1em;
	margin: 10px auto;
	border: 1px solid #F66733;
	/*font-size: 12pt;*/
	text-align: left;
}
.box p {
	margin: 10px;
}
.announcement {
	color: red;
	font-size: 1.2em;
}
.clear {
	clear: both;
}
/* ===== FORMS & ERRORS ====== */

TD.label {
	text-align: right;
}
/*br { clear: both; }*/
input {
	border: 1px solid black;
	margin: 0;
}
input.error {
	border: 1px solid red;
}
label.error {
	background: url('http://dev.jquery.com/view/trunk/plugins/validate/demo/images/unchecked.gif') no-repeat;
	display: block;
	padding: 2px 0;
	margin: 0;
	COLOR: #ff0000;
}
TABLE.error {
	BORDER: red 2px solid;
}
TD.field INPUT.error {
	BORDER-BOTTOM: red 2px solid;
	BORDER-LEFT: red 2px solid;
	BACKGROUND-COLOR: #ffffd5;
	MARGIN: 0px;
	COLOR: red;
	BORDER-TOP: red 2px solid;
	BORDER-RIGHT: red 2px solid
}
TD.field SELECT.error {
	BORDER-BOTTOM: red 2px solid;
	BORDER-LEFT: red 2px solid;
	BACKGROUND-COLOR: #ffffd5;
	MARGIN: 0px;
	COLOR: red;
	BORDER-TOP: red 2px solid;
	BORDER-RIGHT: red 2px solid
}
TR.errorRow TD.field INPUT {
	BORDER-BOTTOM: red 2px solid;
	BORDER-LEFT: red 2px solid;
	BACKGROUND-COLOR: #ffffd5;
	MARGIN: 0px;
	COLOR: red;
	BORDER-TOP: red 2px solid;
	BORDER-RIGHT: red 2px solid
}
TR.errorRow TD.field SELECT {
	BORDER-BOTTOM: red 2px solid;
	BORDER-LEFT: red 2px solid;
	BACKGROUND-COLOR: #ffffd5;
	MARGIN: 0px;
	COLOR: red;
	BORDER-TOP: red 2px solid;
	BORDER-RIGHT: red 2px solid
}
TR TD.field DIV.formError {
	DISPLAY: none;
	COLOR: #ff0000
}
TR.errorRow TD.field DIV.formError {
	DISPLAY: block;
	FONT-WEIGHT: normal
}
TD.field {
	text-align: left;
}
DIV.error, #err {
	COLOR: red
}
DIV.error A, #err a {
	COLOR: #336699;
	FONT-SIZE: 12px;
	TEXT-DECORATION: underline
}
INPUT.phone {
	width: 8em;
}
INPUT.ssn {
	width: 8em;
}
INPUT.zip {
	width: 6em;
}
/* Button Links */
a.button-link {
	display: block;
	padding: 10px 15px;
	margin: 5px;
	background: #4479BA;
	color: #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: solid 1px #20538D;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
a.button-link:hover {
	background: #356094;
	border: solid 1px #2A4E77;
	text-decoration: none;
}
a.button-link:active {
	-webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
	box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
	background: #2E5481;
	border: solid 1px #203E5F;
}
